/*
Original design: andreas00 (v2.2 - Apr 24, 2008) - A free xhtml/css website template by Andreas Viklund and stylishtemplate.com.
For more information, see http://andreasviklund.com/templates/andreas00/
*/

/* Main layout and header */
body {background: url(img/background/index_background.jpg); background-repeat:no-repeat; background-attachment:fixed; color:#3a3a3a; font:76% Verdana,Tahoma,Arial,sans-serif; line-height:1.4em; margin:0 auto; padding:0;}
#wrap {
	background:#fff;
	color:#586480;
	position:relative;
	top:13px;
	margin:0 auto;
	padding:1px 20px;
	width:960px;
	background-color: #FFFFFF;}
#header {background:url(img/index/main_header.gif) no-repeat bottom left #fff; color:#505050; height:95px; margin:0 0 5px; padding:0;}


/* Left sidebar and menu */
#leftside {clear:left; float:left; margin:0 0 0; padding:0; width:105px;}
#leftside ul.avmenu {list-style:none; margin:0 0 16px; padding:0; width:105px;}
#leftside ul.avmenu li {display: padding:0; width:105px;}
#leftside ul.avmenu li a {background:url(img/buttonbg.gif) repeat-x bottom left #f4f4f4; border-bottom:0px solid #d8d8d8; border-left:4px solid #dedbb5; border-right:0px solid #d8d8d8; border-top:0px solid #d8d8d8; color:#505050; float:left; font-size:1em; font-weight:700; margin-bottom:4px; padding:4px 1px 4px 4px; text-decoration:none; width:105px;}
#leftside ul.avmenu li a:hover,#leftside ul.avmenu li a.current {background:url(img/menubg.gif) repeat-x bottom left #eaeaea; border-bottom:0px solid #b0b0b0; border-left:4px solid #dedbb5; border-right:0px solid #b0b0b0; border-top:0px solid #b0b0b0; color:#505050;}
#leftside ul.avmenu ul {font-size:0.9em; margin:0 0 0 15px; padding:0 0 5px 0; width:105px;}
#leftside ul.avmenu ul a {padding:2px 1px 3px 5px; width:105px;}
#leftside ul.avmenu ul ul {font-size:1em; width:105px;}
#leftside ul.avmenu ul ul a {width:105px;}
#leftside h2 {font-size:1em; font-weight:700;}
#leftside .announce {background:url() repeat-x bottom left #fff; border-bottom:0px solid #d8d8d8; border-left:0px solid #dedbb5; border-right:0px solid #d8d8d8; border-top:0px solid #dedbb5; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:3px 3px 2px; width:105px;}
#leftside p,.announce p {font-size:0.9em; font-weight:400; width: 105px;}

/* Right sidebar */
#extras {float:right; margin:0 2px 0; padding:0; width:155px;}
#extras p,#extras ul {font-size:0.9em; line-height:1.3em; margin:0 0 0; padding:0;}
#extras li {list-style:none; margin:0 0 0x; padding:0;}
#extras h2 {font-size:1.5em; font-weight:400; letter-spacing:-1px; margin:0 0 0;}

/* Main content */
#content {border-left:1px solid #dedbb5; line-height:1.5em; margin:20px 15px 0 130px; padding:0 0 0 10px; text-align:left;}
#contentwide {background: url("img/index/sue_title.png") no-repeat bottom right #fff; line-height:1.5em; margin:10px 170px 0 140px; padding:0 10px; text-align:left;}
#content h2,#contentwide h2 {font-size:1.7em; font-weight:500; letter-spacing:-1px; margin:10px 10px 10px 0; padding:0; text-align:left;}
#content h3,#contentwide h3 {font-size:1.5em; font-weight:400; margin:10px 10px 0 0; padding:0;}
#content h4,#contentwide h4 {font-size:1.2em; font-weight:400; color:#505050; letter-spacing:-1px; margin:10px 10px 10px 0; padding:0; text-align:left;}
#content img,#contentwide img {background:#fff; color:#303030; padding:1px; display: inline;}
#content ul,#content ol,#contentwide ul,#contentwide ol {margin:0 10px 16px 20px; padding:0;}
#content ul ul,#content ol ol,#contentwide ul ul,#contentwide ol ol {margin:2px 0 2px 15px;}
#content li,#contentwide li {margin:0 0 2px 5px; padding:0 0 0 4px;}

/*Lower content */
#lcontent  {line-height:1.5em; margin:0 0 0 0; padding: 0; text-align: left;}
#lcontent img {background:#fff; padding: 0; margin: 0 0 0 0; align: left;}


/* Footer */
#footer {background:#fff; border-top:0px solid #dedbb5; clear:both; color:#666; font-size:0.9em; margin:0 0 5px 0; padding:0 0; text-align:center; width:960px;}
#footer p {margin:0 0 5px 0; padding:0;}
#footer a {background:inherit; color:#666; font-weight:400; text-decoration:none;}
#footer a:hover {text-decoration:none;}
#footer span {font-size:1.2em;}

/* Links and paragraphs */
a {background:inherit; color:#B03756; text-decoration:none; font-weight:500;}
a:hover {background:inherit; color:#B03756; text-decoration:none;}
a img {border:0;}
p {margin:0 0 16px;}
blockquote {background:url() repeat-x bottom left #fff; border-bottom:0px solid #d8d8d8; border-left:0px solid #ccc; border-right:0px solid #d8d8d8; border-top:0px solid #d8d8d8; color:#505050; margin:16px; padding:7px 7px 7px 11px;}
blockquote p {font-size:1.2em; line-height:1.3em; margin:0;}



/* Search box */
#searchbox label,.hide {display:none;}
#searchbox {margin:6px 0 16px; padding:0;}
#searchform {background:#fff; border:1px solid #ccc; color:#505050; font-size:0.9em; padding:4px; width:116px;}

/* Additional classes */
.announce h2 {margin:0 0 0; padding:0;}
.textright {margin:-10px 0 4px; text-align:right;}
.center {text-align:center;}
.small {font-size:0.8em;}
.large {font-size:1.3em;}
.red {color:#B03756;}
.green {color:green;}
.blue {color:blue;}
.highlighted {background:#f0f0f0; border:1px solid #b0b0b0; color:#303030; padding:3px;}
.button {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; font-weight:400; font-size:1.2em; margin:0 0 15px; padding:7px 7px 7px 11px; width:105px;}
.left {float:left; margin:0 10px 0 0;}
.right {float:right; margin:0 0 0 10px;}
.floatright {float: right; margin: 0 0 10px 10px; clear: right;}
.floatleft {float: left; margin: 0 10px 10px 0; clear: left;}
.tabletext {font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; font-style: normal; line-height: 3px; font-weight: 500; font-variant: normal; color: #B03756;